Subject: Ticket Assigned - Request to return order 9590081480
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 15:54:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to return order 9590081480 Dear Team,

I hope my email finds you well.
Very much disappointed with the damaged button denim shirt which I received
on 14th October.
Please arrange to replace it with other one instead of refunding the
amount.

Photo attached for your perusal.

Again I'm repeating I will highly appreciate if it can be replaced.

Thanks and regards
Shabbir Abbas
0508520773

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003494